View Issue Details

IDProjectCategoryView StatusLast Update
0000754Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 12:24
Reporterkimocoder Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.5 
Target VersionFixed in Version2.0 
Summary0000754: update Binwalk
DescriptionBinwalk v1.2.3 adds support for lots og new pljgins, signaturens, bugfixes ++ im using it for haxorware and stuff so.. :)

Activities

dookie

2013-12-10 16:34

reporter   ~0001194

Version 1.2.3 does have lots of changes in it and the installation requirements are different.
Does it work on Kali? What is the URL of the download? What steps are required to install it if the default instructions don't work?

http://docs.kali.org/troubleshooting/submitting-issues-kali-bug-tracker

rhertzog

2015-09-03 12:24

administrator   ~0003906

We have version 2.0.1 of binwalk in Kali 2.

Issue History

Date Modified Username Field Change
2013-12-07 11:17 kimocoder New Issue
2013-12-10 16:34 dookie Note Added: 0001194
2013-12-10 16:34 dookie Assigned To => dookie
2013-12-10 16:34 dookie Status new => feedback
2015-09-03 12:24 rhertzog Note Added: 0003906
2015-09-03 12:24 rhertzog Status feedback => resolved
2015-09-03 12:24 rhertzog Fixed in Version => 2.0
2015-09-03 12:24 rhertzog Resolution open => fixed
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request